/* Filter List Tabs */
	.checkBox {
	background-color: #E7E7E7;
	border: 1px solid #8D8D8D;
	height: 20px;
	width: 20px;
	}
	
	.tabCheck:hover .checkBox, .checkBox:hover {
	border: 1px solid #52baea;
	}
	
	/* Tabs */
		#theTabs {
		position: absolute;
		top: 252px;
		width: 350px;
		z-index: 3;
		}

		.tab {
		background-color: #121212;
		font-size: 20px;
		height: 46px;
		left: 3px;
		width: 730px;
		border-bottom-right-radius: 6px;
		border-top-right-radius: 6px;
		color: #ffffff;
		font-family: 'magrabold',sans-serif;
		text-transform: uppercase;
		margin: 125px 5px 5px -3px;
		position: relative;
		z-index: 2;
		}
		
		.tab .question {
		left: 80px;
		margin-top: 15px;
		}
		
		.tab .color {
		background-color: #074e67;
		width: 70px;
		float: left;
		height: 100%;
		}
		
		.tab .icon {
		background-position: 0px -25px;
		background-size: 100% auto;
		margin: 10px;
		//background-image: url("../images/dropdown.jpg");
		border-radius: 4px 4px 4px 4px;
		float: right;
		height: 25px;
		width: 25px;
		border: none !important;
		}
		
		.tab .text {		
		float: left;
		margin: 7px 0 0 40px;
		width: 263px;
		font-size: 24px;
		}
	
	/* Checkbox Tabs */
		.tabCheck {
		border-bottom-right-radius: 6px;
		border-top-right-radius: 6px;
		float: left;
		font-size: 14px;
		height: 32px;
		margin: 4px 5px 4px 0;
		width: 220px;
		}
		
		.tabCheck .checkBox {
		float: right;
		margin: 3px -2px 0 0;
		}
		
		.tabCheck .text {
		margin-top: 7px;
		float: right;
		width: 176px;
		text-align: left;
		}
		
		.tabCheck:hover, .tabCheck.Selected {
		font-size: 20px;
		height: 39px;
		width: 284px;
		cursor: pointer;
		margin: 4px 5px 4px 0;
		float: left;
		}
		
		.tabCheck.Selected {
		background: none repeat scroll 0 0 #181312;
		color: #FFFFFF;
		}
		
		.tabCheck.Selected:hover {
		background: #006882; /* Old browsers */
		background: -moz-linear-gradient(top, #006882 0%, #004459 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#006882), color-stop(100%,#004459)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top, #006882 0%,#004459 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top, #006882 0%,#004459 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top, #006882 0%,#004459 100%); /* IE10+ */
		background: linear-gradient(to bottom, #006882 0%,#004459 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#006882', endColorstr='#004459',GradientType=0 ); /* IE6-9 */
		color: #FFFFFF !important;
		}					
		
		.tabCheck:hover .checkBox, .tabCheck.Selected .checkBox {
		margin: 8px 2px 0 0;
		}
		
		.tabCheck:hover .text, .tabCheck.Selected .text {
		width: 239px;
		}
		
		.checkBox .theCheck {
		position: absolute;
		background-image: url('../images/theCheck.png');
		margin: -15px 0px 0px -5px;
		width: 36px;
		height: 35px;
		display: none;
		}
		
		.tabCheck.Selected .checkBox .theCheck, .checkBox.Selected .theCheck {
		background-position: 0px 0px !important;
		display: block;
		}
		
		.tabCheck:hover .checkBox .theCheck, .checkBox:hover .theCheck {
		cursor: pointer;
		background-position: 0px -35px;
		display: block;
		}
		
	/* Checkbox Tabs */
		.tabSearch, .tabSort {
		background-color: #e7e7e7;
		left: 6px;
		border-bottom-right-radius: 6px;
		border-top-right-radius: 6px;
		color: #4b4949;
		cursor: pointer;
		font-family: 'magrabold',sans-serif;
		font-size: 14px;
		height: 46px;
		width: 300px;
		margin: 5px 5px 5px 0px;
		float: left;
		position: relative;
		}
		
		.tabSearch .goBox, .tabSort .dropArrow  {
		background-position: 0px 3px;
		border-bottom-right-radius: 5px;
		border-top-right-radius: 5px;
		float: right;
		height: 46px;
		width: 47px;
		}
		
		.tabSearch .goBox {
		background-image: url('../images/goBox.jpg');
		}
		
		.tabSort .dropArrow {
		background-image: url('../images/dropArrow.jpg');
		}
		
		.tabSearch .text, .tabSort .text {
		margin-top: 13px;
		float: right;
		width: 223px;
		text-shadow: none;
		}